html, body {
	/*min-height:100%;
	height:100%;*/
}
body {
	padding:0;
	margin:0;
	font-size:100%;
	font-family: Courier, monospace;
	background-color:#000;
	box-sizing:border-box;
	
	
}
h1 {
	margin:0;
	padding:0;
}
img {
	width:100%;
	height:auto;
}
#container {
	margin:0 auto 0 auto;
	background-image:url(../images/webbg2.jpg);
	background-repeat:repeat-y;
	background-size:contain;
	max-width:1280px;
	height:100%;
	
	padding:0;
	overflow:auto;
}
#header {
	background-color:transparent;
	padding:30px;
	overflow:auto;
}
#header h1 {
	display:block;
	width:400px;
	height:96px;
	text-indent:-9999px;
	/*background-image:url(../images/Hlogo.png);
	background-repeat:no-repeat;
	background-size:cover;*/
}
#content {
	width:100%;
	overflow:auto;
}
#innercontent {
	padding:20px;
	background-color:rgba(255,255,255,0.9);
	/*opacity:0.9;*/
	width:40%;
	border-radius:10px;
	float:right;
	margin: 0 50px 50px 0;
	overflow:auto;
}
#footer {
	
}
.fb-page {
	
}

@media screen and (max-width:640px){

#header {
	padding:10px;
}
#innercontent {
	box-sizing:border-box;
	width:100%;
	background-color:rgba(255,255,255,1);
	margin:100px 0 0 0;
	border-radius:0;
	float:none;
	padding:10px;
}	
}
